- release_tracks: [ALPHA, BETA]
  help_text:
    brief: Describe a Release
    description: Describe a Release
    examples: |-
      To describe the Release, run:

      $ {command}
  arguments:
    params:
    - help_text: |-
        Name of the resource
      is_positional: true
      resource_spec: !REF googlecloudsdk.command_lib.saas_runtime.resources:release
      required: true
  request:
    api_version: v1beta1
    collection:
    - saasservicemgmt.projects.locations.releases
